Better ListView Class Reference |

# IBetterListViewEmbeddedControl.SetSize Method

set control size

void SetSize(
BetterListViewSubItem subItem,
BetterListViewEmbeddedControlPlacement placement
);

#### Parameters

subItem
  sub-item whose data are being edited
placement
  placement of the embedded control within sub-item

#### See Also

IBetterListViewEmbeddedControl Interface | ComponentOwl.BetterListView Namespace